body { margin: 0; color: #000; background-color:#f4f4f4; font-family: Arial,Helvetica,Times New Roman, sans-serif; font-size: 12px; line-height: 21px; margin-top:60px; }
.container{ background:#f4f4f4}
html {
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
a:link, a:visited { color: #333333; text-decoration: none }
a:hover, a:active { text-decoration: underline }
div { overflow: hidden }
form { margin: 0px }
ul{ margin:0; padding:0; }
li { list-style: none; margin:0; padding:0}
input, select { font-family: Arial, sans-serif; font-size: 12px }
audio{ width:100%}
video{ width:100%;}
.lx-zy  table{ width:100%}


.right{ float:right}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family:Arial,Helvetica,Times New Roman, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
h3,.h3{color: #000; font-size: 12px; line-height: 21px;}
.black, .black td, .black a:link, .black a:visited { color: #000000 }
.blue, .blue td, .blue a:link, .blue a:visited { color: #133890 }
.gray, .gray td, .gray a:link, .gray a:visited, .gray font { color: #9B9B9B }
.green, .green a:link, .green a:visited { color: #360 }
.white, .white td, .white a:link, .white a:visited { color: #FFFFFF }

.clear { clear: both }
.hand { cursor: pointer }

.con1004{ width:1004px; margin:0 auto; clear:both}
.lx-more{ text-align:right}

.margin-t10{ margin-top:10px}
.margin-t20{ margin-top:20px}
.foot15{ height:25px; background-color:#e4e5e4; border-top:#000 solid 1px; margin-top:15px; text-indent:30px}
.foot15 span{  float:right; padding-right:15px}


/*nav*/
.navbar-right li img{ border:none}
.nopadding{ padding:0; }
@media (max-width: 992px) {
.center {
    width: auto; 
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
}

.img-div-responsive img {
  display: block;
  max-width: 100%;

  height: auto;
}


.eo_dh2 ul, .eo_dh2 li{list-style-type:none; margin:0; padding:0; float:left}

.eo_navbar2 .navbar-default{ background-color:#FFF; border:none; padding:0; margin:0; }
.eo_seacher{ width:142px; height:25px; vertical-align: middle; margin-top:10px; margin-left:10px}
.eo_seacher-btn{ vertical-align: middle; margin-top:10px}
.logo{ padding:20px 0px;}
.playerbtn{ float:left;  padding:10px}
.data{ padding:10px 0px; float:left}
.data img{ margin-right:3px}


.eo_navbar-default {
  /*
  background-color: #f8f8f8;
  border-color: #e7e7e7;
  */
  background:none; border:none; padding:0; margin:0
}


.eo_nav-pills{ clear:both; text-align:center; width:75%; margin:0 auto}
.eo_nav-pills > li > a {
  position: relative;
  display: inline-block;
  padding: 10px 10px;
  font-weight:bold;
}
@media (max-width: 768px) {
.eo_nav-pills{width:100%;}
.eo_nav-pills > li{
	clear:both;
	width:100%;
	text-align:left
	}
.eo_nav-pills > li > a {
  position: relative;
  display: inline-block;
  padding: 5px;
  font-weight:bold;
}
.eo_nav-pills > li >span{
	display:none
	}
}


.eo_nav-pills > li > a:hover,
.eo_nav-pills > li > a:focus {
  text-decoration: underline;
  background-color: #eee;
}


/*两分-栏目加上这个*/
.paddl15r20{ padding:0 15px 0 15px}
.paddl30r15{ padding:0 15px 0 15px}


@media (max-width: 768px) {
.paddl15r20{ padding:0 15px;}
.paddl30r15{ padding:0 15px;}
}

.xglj15{ width:100%;  background:#eeeeee; clear:both; border-top:4px solid #dddddd; border-bottom:4px solid #dddddd; margin-top:1%; margin-bottom:1%; text-align:center}
.xglj15 ul{ clear:both; list-style:none;}
.xglj15 ul li{ width:19%; margin:0.5%; font-size:14px; text-align:center; font-weight:bold; display:block; float:left;}

@media (max-width: 768px) {
.xglj15 ul li{ width:98%; float:left; margin:0.5%;}
}
.blackbj{ background-color:#000}
.greybj{ background-color:#e8e8e8}
.height1{ clear:both; height:1px; width:100%}
.tu_title{ height:54px; line-height:54px; text-indent:24px; font-size:14px; background:url(../images/index16_20.jpg) left center no-repeat; border-bottom:#e1e1e1 solid 5px; clear:both}

.copyright{height:54px;font-size:12px;text-align:center;padding-top:25px;background:url(/images/bottom2_bg.jpg);background-repeat:repeat-x; margin-top:8px;}
.aboutus li{ float:left; width:33%; padding-top:8px}
.aboutus img{ margin-right:8px;}
@media (max-width: 768px) {		
.aboutus li{ clear:both; width:100%}
}
